uuid: 26980952-44db-48f8-9862-9e3ce3beefff
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: z2gP53l-qees_gzxC5Gtc0Z0d3YjscK3f-0WRyecg7k
id: desktop
label: Desktop
base_class: col-lg
weight: -10
